<!DOCTYPE html>
<html>
    <head></head>
    <body>
        <h1>Eine Unsortierte Liste, z.B. Einkaufsliste</h1>
        <ul>
            <li>Pasta</li>
            <li>Brot</li>
            <li>Orangensaft</li>
        </ul>

        <h1> Eine Sortierte Liste, z.B. Rang</h1>
        <ol start="10">
            <li>Severin</li>
            <li>Anna</li>
            <li>Anke</li>
        </ol>
    </body>
</html>
